@charset "UTF-8";
/*
* global.css
*
*/
/* ------------------------
  reset
------------------------ */
html,
body {
  height: 100%;
}

*,
*::after,
*::before {
  box-sizing: border-box;
}

* {
  margin: 0;
  padding: 0;
  font-size: inherit;
  line-height: inherit;
}

pre,
textarea {
  overflow: auto;
}

template {
  display: none;
}

details,
main,
summary {
  display: block;
}

input[type=number] {
  width: auto;
}

input[type=search] {
  -webkit-appearance: textfield;
}

input[type=search]::-webkit-search-cancel-button,
input[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

progress {
  display: inline-block;
}

small {
  font-size: 100%;
}

sub,
sup {
  position: relative;
  vertical-align: baseline;
  font-size: 75%;
  line-height: 0;
}

sup {
  top: -0.5em;
}

sub {
  bottom: -0.25em;
}

textarea {
  resize: vertical;
}

audio,
canvas,
iframe,
img,
svg,
video {
  vertical-align: middle;
}

audio:not([controls]) {
  display: none;
}

img {
  border: 0;
  width: 100%;
  max-width: 100%;
  height: auto;
}

img[src$=".svg"] {
  width: 100%;
}

button,
input,
select,
textarea {
  min-height: 1.5em;
  color: inherit;
  font-family: inherit;
  font-weight: inherit;
  font-style: inherit;
}

button {
  overflow: visible;
}

button,
select {
  text-transform: none;
}

input {
  line-height: normal;
}

button,
html input[type=button],
input[type=reset],
input[type=submit] {
  border-style: none;
  cursor: pointer;
  background-color: transparent;

  -webkit-appearance: button;
}

button[disabled],
html input[disabled] {
  cursor: default;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
  padding: 0;
  border: 0;
}

code,
kbd,
pre,
samp {
  font-family: monospace;
}

ol,
ul {
  list-style: none;
}

select {
     -moz-appearance: none;
  -webkit-appearance: none;
}

table {
  border-spacing: 0;
  border-collapse: collapse;
}

fieldset {
  border: 0;
}

/* ------------------------
  Base Settings
------------------------ */
html {
  font-size: inherit;
}

body {
  background-color: var(--color-white);
  word-wrap: break-word;
  color: var(--color-black);
  font-family: "Yu Gothic", "YuGothic", "游ゴシック体", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "Noto Sans JP", Arial, sans-serif;
  font-weight: 500;
  line-height: 1.6875;

  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
}

a {
  text-decoration: none;
  color: inherit;
}
a:visited {
  color: inherit;
}
a:hover {
  text-decoration: none;
  color: inherit;
}
a:active {
  text-decoration: none;
  color: inherit;
}
a[href^="tel:"]:hover {
  color: inherit;
}
@media (min-width: 768px) {
  a[href^="tel:"] {
    cursor: text;
    text-decoration: none;
  }
}

/* ------------------------
  utilities Classes
------------------------ */
.u-hidden {
  display: none !important;
  visibility: hidden;
}

@media (max-width: 767.98px) {
  .u-hidden-sm {
    display: none !important;
    visibility: hidden;
  }
}

.u-hidden-up-sm {
  display: none !important;
  visibility: hidden;
}

@media (max-width: 767.98px) {
  .u-hidden-down-sm {
    display: none !important;
    visibility: hidden;
  }
}

@media (min-width: 768px) and (max-width: 1279.98px) {
  .u-hidden-md {
    display: none !important;
    visibility: hidden;
  }
}

@media (min-width: 768px) {
  .u-hidden-up-md {
    display: none !important;
    visibility: hidden;
  }
}

@media (max-width: 1279.98px) {
  .u-hidden-down-md {
    display: none !important;
    visibility: hidden;
  }
}

@media (min-width: 1280px) and (max-width: 1439.98px) {
  .u-hidden-_md {
    display: none !important;
    visibility: hidden;
  }
}

@media (min-width: 1280px) {
  .u-hidden-up-_md {
    display: none !important;
    visibility: hidden;
  }
}

@media (max-width: 1439.98px) {
  .u-hidden-down-_md {
    display: none !important;
    visibility: hidden;
  }
}

@media (min-width: 1440px) {
  .u-hidden-lg {
    display: none !important;
    visibility: hidden;
  }
}

@media (min-width: 1440px) {
  .u-hidden-up-lg {
    display: none !important;
    visibility: hidden;
  }
}

.u-hidden-down-lg {
  display: none !important;
  visibility: hidden;
}

.u-visuallyhidden {
  overflow: hidden;
  clip: rect(0 0 0 0);
  position: absolute;
  margin: -1px;
  padding: 0;
  border: 0;
  width: 1px;
  height: 1px;
}

.u-visuallyhidden.focusable:active,
.u-visuallyhidden.focusable:focus {
  overflow: visible;
  clip: auto;
  position: static;
  margin: 0;
  width: auto;
  height: auto;
}

.u-invisible {
  visibility: hidden;
}

.clearfix::after {
  content: "";
  display: block;
  clear: both;
}

.copy-guard {
  position: relative;
}
.copy-guard::before {
  content: "";
  position: absolute;
  background: transparent;
  pointer-events: auto;

  inset: 0;
}
.copy-guard img {
  pointer-events: none;
}
@media print {
  .copy-guard img {
    visibility: hidden !important;
  }
}

/* ------------------------
  Variables
------------------------ */
:root {
  --color-daiichi-life-blue: #1746ff;
  --color-dark-blue: #000064;
  --color-blue: #0091ff;
  --color-light-blue: #4edaff;
  --color-black: #000;
  --color-white: #fff;
  --color-text-black: #333;
  --color-red: #f00;
  --color-gray: #e0e0e8;
  --color-light-gray: #f7f7f7;
  --color-light-gray-02: #f4f6ff;
  --color-border-gray: #ddd;
  --color-light-border-gray: #d6d6d6;
  --color-kv-border-gray: #d9d9d9;
  --color-dark-gray: #888;
  --color-statement-background: #f1f1f1;
  --color-pale-blue: #f5f7ff;
  --color-bright-blue: #328fff;
  --color-light-blue-02: #dfe5ff;
  --color-twitter: #1d9bf0;
  --color-facebook: #1877f2;
  --font-family-english: Arial, "Helvetica Neue", sans-serif;
}

.module-breadcrumb {
  position: absolute;
  top: 2.5641025641vw;
  left: 3.0769230769vw;
}
@media (min-width: 768px) {
  .module-breadcrumb {
    top: clamp(8.8888888889px, 0.6944444444vw, 10px);
    left: clamp(17.7777777778px, 1.3888888889vw, 20px);
  }
}
.module-breadcrumb .breadcrumb-item {
  color: var(--color-white);
  font-size: 3.0769230769vw;
}
@media (min-width: 768px) {
  .module-breadcrumb .breadcrumb-item {
    font-size: clamp(12.4444444444px, 0.9722222222vw, 14px);
  }
}
.module-breadcrumb .breadcrumb-item + .breadcrumb-item {
  display: flex;

  gap: 1.0256410256vw;
}
@media (min-width: 768px) {
  .module-breadcrumb .breadcrumb-item + .breadcrumb-item {
    gap: clamp(5.3333333333px, 0.4166666667vw, 6px);
  }
}
.module-breadcrumb .breadcrumb-item + .breadcrumb-item::before {
  content: ">";
}
.module-breadcrumb .breadcrumb-item > .link {
  transition: opacity 0.15s cubic-bezier(0.42, 0, 1, 1);
  color: var(--color-white);
}
.module-breadcrumb .breadcrumb-item > .link:hover {
  opacity: 0.6;
  transition-timing-function: cubic-bezier(0, 0, 0.58, 1);
  transition-duration: 0.2s;
}
.module-breadcrumb .breadcrumb-list {
  display: flex;

  gap: 1.0256410256vw;
}
@media (min-width: 768px) {
  .module-breadcrumb .breadcrumb-list {
    gap: clamp(5.3333333333px, 0.4166666667vw, 6px);
  }
}
/* --------------------------------
  keyframes
-------------------------------- */
@keyframes statement-mask-out {
  0% {
    transform: scaleX(1);
    transform-origin: right;
  }
  100% {
    transform: scaleX(0);
    transform-origin: right;
  }
}
@keyframes hover-arrow-x {
  0% {
    transform: translate(0, -50%);
  }
  50% {
    transform: translate(clamp(4.4444444444px, 0.3472222222vw, 5px), -50%);
  }
  100% {
    transform: translate(0, -50%);
  }
}
@keyframes hover-arrow-y {
  0% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(clamp(4.4444444444px, 0.3472222222vw, 5px));
  }
  100% {
    transform: translateY(0);
  }
}
.footer-container {
  padding: 10.2564102564vw 7.6923076923vw 5.1282051282vw;
  background-color: var(--color-white);
}
@media (min-width: 768px) {
  .footer-container {
    padding: clamp(53.3333333333px, 4.1666666667vw, 60px) clamp(106.6666666667px, 8.3333333333vw, 120px) clamp(26.6666666667px, 2.0833333333vw, 30px);
  }
}
.footer-container > .heading {
  text-align: center;
  color: var(--color-daiichi-life-blue);
  font-size: 5.1282051282vw;
  font-weight: bold;
  line-height: 1.6;
}
@media (min-width: 768px) {
  .footer-container > .heading {
    font-size: clamp(24.8888888889px, 1.9444444444vw, 28px);
  }
}
.footer-container > .heading > .en {
  font-family: var(--font-family-english);
}
.footer-container > .link-items {
  margin-top: 5.1282051282vw;
}
@media (min-width: 768px) {
  .footer-container > .link-items {
    margin: clamp(35.5555555556px, 2.7777777778vw, 40px) auto 0;
    width: clamp(1066.6666666667px, 83.3333333333vw, 1200px);
  }
}
.footer-container .link-items {
  display: grid;

  grid-template-columns: repeat(2, 1fr);
  gap: 5.1282051282vw 2.5641025641vw;
}
@media (min-width: 768px) {
  .footer-container .link-items {
    grid-template-columns: repeat(4, 1fr);
    gap: clamp(53.3333333333px, 4.1666666667vw, 60px);
  }
}
.footer-container .link-box {
  display: grid;

  gap: 2.5641025641vw;
}
@media (min-width: 768px) {
  .footer-container .link-box {
    gap: clamp(17.7777777778px, 1.3888888889vw, 20px);
  }
}
@media (any-hover: hover) {
  .footer-container .link-box {
    transition: opacity 0.15s cubic-bezier(0.42, 0, 1, 1);
  }
  .footer-container .link-box:hover {
    opacity: 0.6;
    transition-timing-function: cubic-bezier(0, 0, 0.58, 1);
    transition-duration: 0.2s;
  }
}
.footer-container .link-name {
  color: var(--color-daiichi-life-blue);
  font-size: 3.5897435897vw;
  font-weight: bold;
  line-height: 1.8;
}
@media (min-width: 768px) {
  .footer-container .link-name {
    font-size: clamp(14.2222222222px, 1.1111111111vw, 16px);
    font-weight: 800;
  }
}
.footer-container .link-name > .en {
  font-family: var(--font-family-english);
}
.footer-container .link-name > .icon {
  display: inline-block;
  margin-bottom: 0.2564102564vw;
  margin-left: 2.5641025641vw;
}
@media (min-width: 768px) {
  .footer-container .link-name > .icon {
    margin-bottom: clamp(0.8888888889px, 0.0694444444vw, 1px);
    margin-left: clamp(8.8888888889px, 0.6944444444vw, 10px);
  }
}
.footer-container .link-name > .icon::before,
.footer-container .link-name > .icon::after {
  content: "";
  display: block;
  border: solid 0.5128205128vw var(--color-daiichi-life-blue);
  width: 2.5641025641vw;
  height: 1.5384615385vw;
}
@media (min-width: 768px) {
  .footer-container .link-name > .icon::before,
  .footer-container .link-name > .icon::after {
    border-width: clamp(1.7777777778px, 0.1388888889vw, 2px);
    width: clamp(8.8888888889px, 0.6944444444vw, 10px);
    height: clamp(5.3333333333px, 0.4166666667vw, 6px);
  }
}
.footer-container .link-name > .icon::before {
  margin-left: 1.0256410256vw;
  border-bottom: none;
  border-left: none;
}
@media (min-width: 768px) {
  .footer-container .link-name > .icon::before {
    margin-left: clamp(3.5555555556px, 0.2777777778vw, 4px);
  }
}
.footer-container .link-name > .icon::after {
  margin-top: -0.5128205128vw;
}
@media (min-width: 768px) {
  .footer-container .link-name > .icon::after {
    margin-top: clamp(-2px, -0.1388888889vw, -1.7777777778px);
  }
}

/* ------------------------
  Print Styles
------------------------ */
@media print {
  *,
  *::before,
  *::after {
    background: transparent !important;
    box-shadow: none !important;
    text-shadow: none !important;
  }
  tr,
  img {
    page-break-inside: avoid;
  }
  img {
    max-width: 100% !important;
  }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }
  h2,
  h3 {
    page-break-after: avoid;
  }
}